body {
 
  padding-top: 120px;
}
.logo {
	padding-top:30px;
	padding-bottom:20px;
}
.bar {
  position: relative;
  z-index: 200;
  background: #222222;
  color: #ffffff;
  padding: 10px 0; }
.bar .phone {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    margin-right: 33px; }
.bar .phone .fa {
    display: inline-block;
    vertical-align: middle;
    color: #e97212;
    font-size: 19px; }
.slide {
	color:#fff;
	text-align:center;
	padding:100px;
	 }
.slidebg { 
background-color:#e97212;
height: 100%;
width: 40%;
opacity: 0.8;
}
.inner {
	color:#fff;
	text-align:center;
	padding:40px;
	 }
@media (max-width: 900px) {
.slidebg { 
width: 100%;
}
}
.white {
	background-color:#ffffff;
	padding:30px;
}
.footer {
	 background: #222222;
  color: #ffffff;
  padding-top:20px;
  padding-bottom:20px;
}
.section {
	padding-top:30px;
	padding-bottom:30px;
}
hr {
	padding-top:40px;
	padding-bottom:20px;
	width:30%;
	text-align:center;
	border-top: solid 1px #efefef;
}
h4 {
	color: #999;
	padding-bottom:20px;
}
h3 {
	
	padding-bottom:20px;
}
.fa {
	padding-right:10px;
}

.portfolio {
	background-color:#efefef;
	border-top:1px solid #e0e0e0;
}
.example {
	
	text-align:center;
}
.testimonial-tiles {
  list-style: none outside none; }

.testimonial-tile {
  margin-bottom: 29px; }

.testimonial-tile-inner {
  background: #ffffff;
  padding: 29px 21px 35px; }

.testimonial-tile-image {
  float: left;
  width: 74px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 25px; }

.testimonial-tile-image img {
  max-width: 100%;
  height: auto; }

.testimonial-tile-content {
  overflow: hidden; }

.testimonial-tile-content h4 {
  font-size: 15px;
 
  color: #222222;
  font-weight: bold;
  margin: 0 0 6px; }

.testimonial-tile-content small {
  font-size: 80%;
  font-weight: normal;
  color: #7b7b7b; }

.testimonial-tile-content small:before {
  content: '- ';
  color: #222222;
  font-weight: bold; }

.testimonial-tile-content p {
  font-size: 15px;
  color: #7b7b7b;
  margin-bottom: 0; }

@media only screen and (max-width: 641px) {
  .testimonial-tile-image {
    float: none;
    margin: 0 auto 10px; }
 }
.masthead {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eee;
  background:url("../images/slide-extension.jpg") no-repeat center center / cover transparent;
}
.copyright {
	text-align:center;
	background-color:#000;
	color:#999;
	font-size:11px;
	padding:10px;}
.deck {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eee;
  background:url("../images/deck-header.jpg") no-repeat center center / cover transparent;
 
}	
.interior {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eee;
  background:url("../images/interior-header.jpg") no-repeat center center / cover transparent;
 
}
.outdoors {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eee;
  background:url("../images/outdoors-header.jpg") no-repeat center center / cover transparent;
 
}
.barn {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eee;
  background:url("../images/barn-header.jpg") no-repeat center center / cover transparent;
 
}
.gap {
	padding-top:10px;
}